<?php
/**
 * 后台入口文件
 * @package	$vivi
 * @copyright	Copyright (c) 2012-2013, DuoTaoPu.Com
 * @link	http://www.DuoTaoPu.com
 */
//加载系统核心文件
require(dirname(__FILE__)."/core/common.php");
$duotaopu->displayAdmin();
?>